## gst-plugins-good1.0 1.4.4

=== debian/changelog ===
gst-plugins-good1.0 (1.4.4-2+deb8u3) jessie-security; urgency=medium

  * debian/patches/0001-aacparse-Make-sure-we-have-enough-data-in-the-codec_.patch:
    + The gst_aac_parse_sink_setcaps function in
      gst/audioparsers/gstaacparse.c in gst-plugins-good in GStreamer before
      1.10.3 allows remote attackers to cause a denial of service (invalid
      memory read and crash) via a crafted audio file.
      https://bugzilla.gnome.org/show_bug.cgi?id=775450

      Fixes CVE-2016-10198

  * debian/patches/0002-avidemux-Fix-various-out-of-bounds-reads-when-parsin.patch:
    + The gst_avi_demux_parse_ncdt function in gst/avi/gstavidemux.c in
      gst-plugins-good in GStreamer before 1.10.3 allows remote attackers to
      cause a denial of service (out-of-bounds heap read) via vectors involving
      ncdt tags.
      https://bugzilla.gnome.org/show_bug.cgi?id=777500

      Fixes CVE-2017-5841

  * debian/patches/0003-avidemux-Stop-reading-a-ncdt-sub-tag-if-it-goes-behi.patch:
    + The gst_avi_demux_parse_ncdt function in gst/avi/gstavidemux.c in
      gst-plugins-good in GStreamer before 1.10.3 allows remote attackers to
      cause a denial of service (invalid memory read and crash) via a ncdt
      sub-tag that "goes behind" the surrounding tag.
      https://bugzilla.gnome.org/show_bug.cgi?id=777532

      Fixes CVE-2017-5845

  * debian/patches/0004-qtdemux-Fix-out-of-bounds-read-in-tag-parsing-code.patch:
    + The qtdemux_tag_add_str_full function in gst/isomp4/qtdemux.c in
      gst-plugins-good in GStreamer before 1.10.3 allows remote attackers to
      cause a denial of service (out-of-bounds read and crash) via a crafted tag
      value.
      https://bugzilla.gnome.org/show_bug.cgi?id=775451

      Fixes CVE-2016-10199

  * debian/patches/0005-qtdemux-Increment-current-stts-index-whenever-we-fin.patch:
    + The qtdemux_parse_samples function in gst/isomp4/qtdemux.c in
      gst-plugins-good in GStreamer before 1.10.3 allows remote attackers to
      cause a denial of service (out-of-bounds heap read) via vectors involving
      the current stts index.
      https://bugzilla.gnome.org/show_bug.cgi?id=777469

      Fixes CVE-2017-5840

 -- Sebastian Dröge <slomo@debian.org>  Sat, 25 Mar 2017 14:26:39 +0200

gst-plugins-good1.0 (1.4.4-2+deb8u2) jessie-security; urgency=high

  * Non-maintainer upload by the Security Team.

  [ Salvatore Bonaccorso ]
  * flxdec: Don't unref() parent in the chain function

  [ Sebastian Dröge ]
  * flxdec: rewrite logic based on GstByteReader/Writer

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 24 Nov 2016 07:02:11 +0100

gst-plugins-good1.0 (1.4.4-2+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * flxdec: add some write bounds checking (Closes: #845375)
  * flxdec: fix some warnings comparing unsigned < 0

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 22 Nov 2016 22:35:02 +0100

gst-plugins-good1.0 (1.4.4-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 11 Nov 2014 13:39:56 +0100

gst-plugins-good1.0 (1.4.4-1) experimental; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 06 Nov 2014 12:47:03 +0100

gst-plugins-good1.0 (1.4.3-2) unstable; urgency=medium

  * debian/patches/rtpmux-Don-t-set-PROXY_CAPS-flag-on-the-src-pad.patch
    + Added. Fix caps negotation in the rtpmux element, fixes Empathy voice
      calls (Closes: #760964) (From upstream git)

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 17 Oct 2014 22:35:46 +0200
