## gst-plugins-good1.0 1.4.5

=== debian/changelog ===
gst-plugins-good1.0 (1.4.5-1ubuntu2) vivid; urgency=medium

  * debian/patches/qtdemux-Set-maximum-sample-input-size-in-caps.patch:
    - Setting max-input-size capability to help decoders that re-use input
      buffers to select the right size for them (LP: #1424840)

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Mon, 23 Feb 2015 18:49:31 -0300

gst-plugins-good1.0 (1.4.5-1ubuntu1) vivid; urgency=medium

  * Merge with Debian unstable; remaining changes:
    + Import plugins from -bad that are needed for main applications.
      - jpegformat
      - camerabin2 (+ basecamerabinsrc + photography)
    + Break and Replace -bad versions which contained these plugins.
    + Add a library package containing the shared library and a -dev package for
      compiling against it. Add Breaks and Replaces against the plugins packages
      which formerly contained files shipped here.
    + Add 'pluginsdir' variable to our added pcfile for compatibility with
      some external software

 -- Iain Lane <iain.lane@canonical.com>  Mon, 12 Jan 2015 12:15:15 +0000

gst-plugins-good1.0 (1.4.5-1) experimental; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 18 Dec 2014 12:24:06 +0100

gst-plugins-good1.0 (1.4.4-2ubuntu1) vivid; urgency=low

  * Merge with Debian unstable; remaining changes:
    + Import plugins from -bad that are needed for main applications.
      - jpegformat
      - camerabin2 (+ basecamerabinsrc + photography)
    + Break and Replace -bad versions which contained these plugins.
    + Add a library package containing the shared library and a -dev package for
      compiling against it. Add Breaks and Replaces against the plugins packages
      which formerly contained files shipped here.
  * Add 'pluginsdir' variable to our added pcfile for compatibility with some
    external software (LP: #1343970)
  * Fix C+P error in old changelog where I accidentally included the -bad
    merge entries.

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 13 Nov 2014 12:32:50 +0000

gst-plugins-good1.0 (1.4.3-1ubuntu2) vivid; urgency=medium

  * debian/patches/handle_more_rotation_transformation_matrices.patch:
    - Handling more transformation matrices, for proper video
      recording/playback on touch

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 04 Nov 2014 02:38:39 -0200
