=== debian/rules ===
--- 
+++ 
@@ -45,7 +45,7 @@
 gst_lib=libgstreamer$(gst_abi)-0
 gst_lib_dev=libgstreamer$(gst_abi)-dev
 # what gstreamer version is needed
-gst_lib_dev_dep=$(gst_lib_dev) (>= 1.4.0)
+gst_lib_dev_dep=$(gst_lib_dev) (>= 1.6.0)
 
 gst_pkgname=gstreamer$(gst_abi)
 gst_deb_abi=$(gst_abi)-0
@@ -139,6 +139,12 @@
 			> debian/$(gst_pkgname)-$$f; \
 	done
 
+	sed 's/@GST_ABI@/$(gst_abi)/g' debian/libgstreamer-plugins-good.install \
+	                > debian/libgstreamer-plugins-good$(gst_deb_abi).install
+	sed 's/@GST_ABI@/$(gst_abi)/g' debian/libgstreamer-plugins-good-dev.install \
+	                > debian/libgstreamer-plugins-good$(gst_abi)-dev.install
+
+
 maint: debian/control
 
 debian/build-deps: debian/build-deps.in debian/rules
@@ -148,6 +154,7 @@
 	perl debian/mk.control | sed \
 		-e 's/@GST_VERSION@/$(gst_version)/g' \
 		-e 's/@GST_ABI@/$(gst_abi)/g' \
+		-e 's/@GST_DEB_ABI@/$(gst_deb_abi)/g' \
 		-e 's/@GST_PKGNAME@/$(gst_pkgname)/g' \
 		-e 's/@GST_LIB@/$(gst_lib)/g' \
 		-e 's/@GST_LIB_DEV@/$(gst_lib_dev)/g' \
